<?xml version="1.0"?>

<OBJECTS    name="">

    <NODE   name="UI_Factories::Performa">
        
        <NODE   name="Performa" factory="Participant"   class="oneit.servlets.jsp.ui.DefaultUICustomiser">

            <TOPMENU    name="MENU.TEST_ANALYSIS"   desc="Test Analysis"    sortOrder="100" factory="Participant"   class="oneit.servlets.jsp.ui.DefaultUICustomiser$Element"   
                        link="/extensions/performa/testAnalysis.jsp"/>
            
        </NODE>
        
    </NODE>
    
    <NODE name="StorageMappings::Performa">
        <MAP code="TestInput"   class="performa.orm.TestInput"/>
    </NODE>
    
</OBJECTS>